


.spiel1 {
    width: 20vw;
    height: 80vh;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    margin-left: 2vw;
    margin-top: 2vw;
}

.spiel2 {
    width: 20vw;
    height: 80vh;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    margin-left: 0px;
    margin-top: 2vw;
}

.spiel3 {
    width: 20vw;
    height: 80vh;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-top: 2vw;
}

.spielbox {
    background-color: #97cfe6;
    border-radius: 30px;
    width: 18vw;
    height: 9vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin: 2px;
    font-size: large;
}

.spielbox img {
    width: 20%;
    height: 50%;
    margin-left: 1vw;
}

.spielbox2 {
    background-color: blue !important;
    color: white;
}


.spielbox3 {
    display: none;
}


.spiel {
    display: none;
    position: fixed;
    margin: 0px;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: flex-start;
    text-align: center;
}


.inputNamesSection {
    display: none;
    position: fixed;
    margin: 0px;
    top: 20px;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    text-align: center;
}


.strike-through {
    position: relative;
}
.strike-through::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px; /* Dicke der Linie */
    background-color: black; /* Farbe der Linie */
    transform: translateY(-50%);
}
